Subject: RE: LINUX BOOT UP PROBLEM-PPC405 ML403

From: "Li Jun (Aaron)" <[email-masked]>
Date: Sat, 14 Feb 2009 02:56:37 +0800

Hi Grant,

I can not find the /dev/ttyUL0 in my root filesystem.
Is that the problem? What should I do? Just make a node, like : mknod
/dev/ttyUL0?
I am not familiar with the root filesystem.
Thanks!

Best regards,
Li Jun

-----Original Message-----
From: Grant Likely [mailto:[email-masked]] 
Sent: 2009年2月14日 2:08
To: Li Jun (Aaron)
Cc: [email-masked]
Subject: Re: LINUX BOOT UP PROBLEM-PPC405 ML403

Is there a /dev/ttyUL0 in your root filesystem?

On Fri, Feb 13, 2009 at 10:10 AM, Li Jun (Aaron) <[email-masked]>
wrote:
> Hi,
>
> When I try to boot the linux on the Xilinx virtex4 fx ml403 board.
>
>
>
> The information below shows up:
>
>
----------------------------------------------------------------------------
-
>
> Welcome to ML403 Linux 2.6
>
>
>
> Starting system...
>
> mounting /proc: done.
>
> Mounting '/' read-write: done.
>
> brining up loopback interface: done.
>
> Mounting /tmp: done.
>
> Starting syslogd: done.
>
> Starting klogd: done.
>
> Starting inetd: done.
>
> System started.
>
> starting pid 158, tty '': '/sbin/getty'
>
> process '/sbin/getty -L ttyUL0 9600 vt100' (pid 158) exited. Scheduling it
> for r
>
> estart.
>
> starting pid 163, tty '': '/sbin/getty'
>
> process '/sbin/getty -L ttyUL0 9600 vt100' (pid 163) exited. Scheduling it
> for r
>
> estart.
>
> starting pid 168, tty '': '/sbin/getty'
>
>
----------------------------------------------------------------------------
----------------------
>
> I am using the uart lite 9600, and the inittab of my root file system is
as
> below:
>
> ::sysinit:/etc/init.d/rcS
>
> #::askfirst:-/bin/sh
>
> ::ctrlaltdel:/sbin/reboot
>
> ::shutdown:/sbin/swapoff -a
>
> ::shutdown:/bin/umount -a -r
>
> ::restart:/sbin/init
>
> ::respawn:/sbin/getty -L ttyUL0 9600 vt100
>
>
>
> Anybody can help?
>
>
>
> Thanks!
>
>
>
> Best regards,
>
> Li Jun
>
>
>
> _______________________________________________
> Linuxppc-dev mailing list
> [email-masked]
> https://ozlabs.org/mailman/listinfo/linuxppc-dev
>

-- 
Grant Likely, B.Sc., P.Eng.
Secret Lab Technologies Ltd.